format_version: '1.0'


repository_url: https://github.com/OpenSC/OpenSC
issue_url: https://github.com/OpenSC/OpenSC/issues/391


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7eb62a0
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d20290d2b3bb9364a9c8cb5b9321780807207147

options:
  language: C
